body{
	background: #000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #808080;
	margin: 0;
	overflow-y: scroll;
  padding:0;
}
html,body{
  margin:0;
  padding:0;
  height:100%;
}
img{
	border-width: 0px;
	border-style: none;
}
.clear{
	clear: both;
	font-size: 0.1px;
	text-indent: -9999px;
}
a{
	border:none;
}
a:active{
	border:none;
}
.c{
	text-align: center;
	height: 188px !important;
}
#bk{
	/*background: url(images/back2.gif) repeat-y center top;*/
}
#main{
	width:800px;
	margin: 0 auto;
/*	background: url(images/bk.jpg) no-repeat top;	*/
	background: url(images/menu.jpg) no-repeat top;	
	border:1px solid #222222; position: relative;
}
#header{
/*	background: url(images/top_line.gif) no-repeat center bottom;*/
	height: 90px;
}
#logo{
	margin: 0 0 0 30px!important;	
	margin: 0 0 0 20px;
	padding: 0;
	float: left;
}
#menu{
	list-style: none;
	padding: 18px 0 0 0;
	margin: 0px 65px 0px 0px;
	float: right;
}
#menu li{
	float: left;
	margin-right: 2px;
	padding: 0;
}
.last{
	background: none!important;
}
#menu li a{
	display: block;
	height: 63px;
	text-decoration: none;
}
#menu li a:focus:hover {
	border: 0;
}
#a1{
/*	background: url(images/home_down.jpg) no-repeat 0 0;*/
	width:73px;
}
#a1:hover{
	background: url(images/home_up.jpg) no-repeat 0px 0;
}
#a1_on{
	background: url(images/home_up.jpg) no-repeat 0px 0;	
	width:73px;
}
#a2{
/*	background: url(images/company_down.jpg) no-repeat 0 0;*/
	width:84px;
}
#a2:hover{
	background: url(images/company_up.jpg) no-repeat 0px 0px;
}
#a2_on{
	background: url(images/company_up.jpg) no-repeat 0px 0px;
	width:84px;	
}
#a3{
/*	background: url(images/knight_down.jpg) no-repeat 0 0; */
	width:94px;
}
#a3:hover{
	background: url(images/knight_up.jpg) no-repeat 0px 0px;
}
#a3_on{
	background: url(images/knight_up.jpg) no-repeat 0px 0px;
	width:94px;
}
#a4{
	width:80px;
}
#a4:hover{
	background: url(images/instock_up.jpg) no-repeat 0px 0px;
}
#a4_on{
	background: url(images/instock_up.jpg) no-repeat 0px 0px;
	width:80px;
}
#a5{
/*	background: url(images/press_down.jpg) no-repeat 0 0;*/
	width:70px;
}
#a5:hover{
	background: url(images/media_up.jpg) no-repeat 0 0px;
}
#a5_on{
  background: url(images/media_up.jpg) no-repeat 0 0px;
	width:70px;
}
#a6{
/*	background: url(images/contact_down.jpg) no-repeat 0 0;*/
	width:78px;
}
#a6:hover{
	background: url(images/contact_up.jpg) no-repeat 0px 0;
}
#a6_on{
	background: url(images/contact_up.jpg) no-repeat 0px 0;
	width:78px;
}
#a7{
/*	background: url(images/evade_down.jpg) no-repeat 0 0;*/
	width:75px;
}
#a7:hover{
	background: url(images/evade_up.jpg) no-repeat 0px 0;
}
#a7_on{
	background: url(images/evade_up.jpg) no-repeat 0px 0;
	width:75px;
}
#submenu{
	list-style: none;
	padding: 0 0 0 0;
	margin: 0 auto 0 40px!important;	
	margin: 0 auto 0 25px;
	width: 720px;
	float: left;
	height:40px;
	background: url(images/bk.jpg) no-repeat 0 0;
	
}
#submenu li{
	float: left;
	padding: 0!important;
	margin: 0!important;
}
#submenu li a{
	display: block;
	height: 44px;
	text-decoration: none;
}

.corner { position: absolute; top: 95px; right: 0px;  }
#sk1{
	background: url(images/sn_vehicle_specs_koff.jpg) no-repeat right top;
	width:223px;
	margin-top:-2px;
}
#sk1:hover{
	background:url(images/sn_vehicle_specs_kon.jpg) no-repeat top right;	
}
#sk1_on{
	background:url(images/sn_vehicle_specs_kon.jpg) no-repeat top right;		
	width:223px;
	margin-top:-2px;	

}
#sk2{
	background: url(images/sn_security_armoring_koff.jpg) no-repeat right top;
	width:188px;
	margin-top:-2px;
}
#sk2:hover{
	background:url(images/sn_security_armoring_kon.jpg) no-repeat top right;	
}
#sk2_on{
	background:url(images/sn_security_armoring_kon.jpg) no-repeat top right;		
	width:188px;
	margin-top:-2px;	

}
#sk3{
	background: url(images/sn_vehicle_options_koff.jpg) no-repeat right top;
	width:143px;
	margin-top:-2px;
}
#sk3:hover{
	background:url(images/sn_vehicle_options_kon.jpg) no-repeat top right;	
}
#sk3_on{
	background:url(images/sn_vehicle_options_kon.jpg) no-repeat top right;		
	width:143px;
	margin-top:-2px;	

}
#sk4{
	background: url(images/sn_brochure_koff.jpg) no-repeat right top;
	width:165px;
	margin-top:-2px;
}
#sk4:hover{
	background:url(images/sn_brochure_kon.jpg) no-repeat top right;	
}
#sk4_on{
	background:url(images/sn_brochure_kon.jpg) no-repeat top right;		
	width:165px;
	margin-top:-2px;	
}



#s1{
	background: url(images/vehicle_down.jpg) no-repeat right top;
	width:300px;
	margin-top:-1px;
}
#s1:hover{
	background:url(images/vehicle_up.jpg) no-repeat top right;	
}
#s1_on{
	background:url(images/vehicle_up.jpg) no-repeat top right;		
	width:300px;
	margin-top:-1px;	

}

#abt{
	background: url(images/about_down.jpg) no-repeat right top;
	width:189px;
	margin-top:3px;
	margin-left:159px;
}
#abt:hover{
	background:url(images/about_up.jpg) no-repeat top right;	
}
#abt_on{
	background:url(images/about_up.jpg) no-repeat top right;		
	width:189px;
	margin-left:159px;margin-top:3px;

}

#dls{
	background: url(images/dls_down.jpg) no-repeat right top;
	width:159px;
	margin-top:3px;
}
#dls:hover{
	background:url(images/dls_up.jpg) no-repeat top right;	
}
#dls_on{
	background:url(images/dls_up.jpg) no-repeat top right;		
	width:159px;
	margin-top:3px;	

}



/*
#s2{
	background: url(images/interior_down.jpg) no-repeat 0 0;
	width:159px;
}
#s2:hover{
	background: url(images/interior_up.jpg) no-repeat 0 0;
}
#s2_on{
	background: url(images/interior_up.jpg) no-repeat 0 0;
	width:159px;	
}
*/
#s3{
	background: url(images/security_down.jpg) no-repeat 0 0; 
	width:174px;
	margin-top:-1px;		
}
#s3:hover{
	background: url(images/security_up.jpg) no-repeat 0 0;
}
#s3_on{
	background: url(images/security_up.jpg) no-repeat 0 0;
	width:174px;
	margin-top:-1px;		
}
#s4{
	background: url(images/options_down.jpg) no-repeat 0 0; 
	width:245px;
	margin-top:-1px;	
}
#s4:hover{
	background:url(images/options_up.jpg) no-repeat 0 0;
}
#s4_on{
	background: url(images/options_up.jpg) no-repeat 0 0;
	width:245px;
	margin-top:-1px;	
}

#s5{
	background: url(images/mens_down.jpg) no-repeat 0 3px; 
	width:156px;
	
	margin-left:200px;
}
#s5:hover{
	background: url(images/mens_up.jpg) no-repeat 0 3px;
}
#s5_on{
	background: url(images/mens_up.jpg) no-repeat 0 3px;
	width:156px;

	margin-left:200px;	
}
#s6{
	background: url(images/womens_down.jpg) no-repeat  0 3px;
	width:161px;
}
#s6:hover{
	background: url(images/womens_up.jpg) no-repeat  0 3px;
}
#s6_on{
	background: url(images/womens_up.jpg) no-repeat  0 3px;
	width:161px;
}
#s7{
	width:156px;
	margin:0 0 0 118px!important;
	background: url(images/press_down.jpg) no-repeat 10px 3px;	
}
#s7:hover{
	background: url(images/press_up.jpg) no-repeat 10px 3px;
}
#s7_on{
	background: url(images/press_up.jpg) no-repeat 10px 3px;
	width:156px;	
	margin:0 0 0 118px!important;	
}
#s8{
	width:156px;
	background: url(images/photos_down.jpg) no-repeat 15px 3px;		
}
#s8:hover{
	background: url(images/photos_up.jpg) no-repeat 15px 3px;
}
#s8_on{
	background: url(images/photos_up.jpg) no-repeat 15px 3px;
	width:156px;	
}
#s9{
	width:156px;	
	background: url(images/videos_down.jpg) no-repeat 15px 3px;			
}
#s9:hover{
	background: url(images/videos_up.jpg) no-repeat 15px 3px;
}
#s9_on{
	background: url(images/videos_up.jpg) no-repeat 15px 3px;
	width:156px;	
}

.content{
	margin: 0 auto;
	padding: 50px 0 20px 0;
	width:655px; height: 100%; overflow: hidden;
}
#home_img{
	padding: 0;
	/*margin: 40px 0 0 210px; Used with the Evade logo*/
	margin: 40px 0 0 246px;
  width:236px;
}
#flash{
	padding: 0;
	margin: 0 0 0 50px;
  width:710px;
}
#home_text{
  padding:0 0 20px 0!important;
}
.text{
	padding: 0 0 30px 5px;
	line-height: 19px;
}
.text p {
	margin: 0px 0px 7px 0px;	
}
.text a{
	color:#740404;  
  text-decoration: none;
}
.a_blue{
  color:#234874!important;
}
.text a:hover{
  color: white!important;
}
.text ul{
	margin: 0;
	padding: 0;
	list-style-position: inside;
}
h2{
	padding:0;
	margin: 0;
}
#footer{
	background: url(images/bottom.gif) no-repeat bottom center;
	height: 60px;
}
#footer ul{
	list-style: none;	
	padding:14px 0 0 0;
	width:580px;
	margin:0 auto;
}
#footer ul li{
	float: left;
	padding: 0 10px;
	color: #5e5d5d;  
	margin:0;
}
#footer ul li a{
	text-decoration: none;
	text-transform: uppercase;
	color: #5e5d5d;
	font-size:10px;
}
#footer ul li.last{
/*  background: url(images/li_footer.gif) no-repeat center left!important;*/
	padding: 0!important
}
#footer ul li.last a{
  padding:0 0 0 10px;
}
.on{
	color:#5d1a1a!important;
}
.w{
	color: White;
}
.smaller{
	font-size:9px;
	line-height: normal!important;
}
.larger{
	font-size: 12px;	
}
.acolor{
/*	color:#5d1a1a!important;*/
	font-weight:bold;
}
#footer ul li a:hover{
	color:#5d1a1a;
}
#copy{
	padding: 0;
	font-size:9px;
	margin:13px 0 0 170px;
	color:#464646;
	text-align:left!important;
/*	background: url(images/li_footer.gif) no-repeat 266px 1px;*/
}
#marius{
	color:#5e5d5d;
	text-decoration: none;
	margin: 0;
}
#marius_img{
	vertical-align: top;
}
#marius span{
	color:#5e5d5d;
	margin: 0;
	padding:0;
}
#btn{
	color:#5e5d5d;
	text-decoration: none;
}
#btn:hover{
	color:#cccccc!important;
}
.gallery{
	height: 75px;
	margin-top:15px!important;
	margin-top:0;	
}
.gallery a{
	display:block;
	float: left;
	margin: 0 15px 0 0;
	padding: 0;
	height: 75px;
	border: 1px solid #2e2e2e;
}

.gallery.b a{
	height:135px;
}
.b{
	height: 135px;
}
.glast{
	margin: 0 0 0 0!important;
}

.item{
	margin-bottom:10px;
	background: url('images/merch_divider.jpg') no-repeat bottom;
}
.item_photo
{
	float:left;
	width:100px;
	padding:10px;
}
.item_text{
	float:left;
	width:450px;
	padding:0 10px;
}
.item_text h3{
	color:white;
	font-size:13px;
}
.item_text p{
	padding:0;
	margin:0 0 5px 0;
}
.banner{
	padding: 0px;
	text-align: center;
	display: none;
}
.banner p {
	background: url(images/banner_background_slice_2x93.jpg) repeat-x;
	padding: 20px;
	font-weight: bold;
	color: #CCC;
	text-align: center;
	margin: 30px;
	line-height: 18px;
}
.banner span.bolder {
	font-weight: bolder;
	color: #FFF;
}
.banner p span.highlight {
	color: #EECA02;
}
.content div.bannerfix {
	margin-left: -20px;
}
.videobox{
	padding: 0px;
}
.videobox p {
	padding: 20px 30px;
	font-weight: bold;
	color: #CCC;
	line-height: 18px;
}
.videobox span.bolder {
	font-weight: bolder;
	color: #FFF;
}
.videobox p span.highlight {
	color: #EECA02;
}
.video_box_large {
	clear: both;
	height: 440px;
}
/*** Top Marques Banner - March 2011 - START  **/
/* add top marque onto existing banner class */
.top_marques_banner_background{
	height: 111px;
	width: 705px;
	background: url(images/banner_top_marques.jpg) 0px 0px;
	display: block;
	margin: 0 auto 20px;
}
.top_marque_counter_frame{
	height: 69px;
	width: 255px;
	color:#FFF;
	font: 40px "Times New Roman", Times, serif;
	float:right;
	margin: -10px 15px 0 0;
	line-height:15px;
	font-weight: bold;
}
#box_days {
	border: 2px solid #666666;
	float: left;
	height: 47px;
	width: 59px;
	margin-right:1px;
	padding-top:21px;
	background: url(images/banner_background_slice_top_marques_2x67.jpg) repeat-x 0px 0px;
}
#box_days span {
	color:#cc9900;
	font: 8px Verdana, Geneva, sans-serif;
	text-transform: capitalize;
	font-weight: bold;
}
#box_hours {
	border: 2px solid #666666;
	float: left;
	height: 47px;
	width: 59px;
	margin-right:1px;
	padding-top:21px;
	background: url(images/banner_background_slice_top_marques_2x67.jpg) repeat-x 0px 0px;
}
#box_hours span {
	color:#cc9900;
	font: 8px Verdana, Geneva, sans-serif;
	text-transform: capitalize;
	font-weight: bold;
}
#box_mins {
	border: 2px solid #666666;
	float: left;
	height: 47px;
	width: 59px;
	margin-right:1px;
	padding-top:21px;
	background: url(images/banner_background_slice_top_marques_2x67.jpg) repeat-x 0px 0px;
}
#box_mins span {
	color:#cc9900;
	font: 8px Verdana, Geneva, sans-serif;
	text-transform: capitalize;
	font-weight: bold;
}
#box_secs {
	border: 2px solid #666666;
	float: left;
	height: 47px;
	width: 59px;
	padding-top:21px;
	background: url(images/banner_background_slice_top_marques_2x67.jpg) repeat-x 0px 0px;
}
#box_secs span {
	color:#cc9900;
	font: 8px Verdana, Geneva, sans-serif;
	text-transform: capitalize;
	font-weight: bold;
}
#apDiv1 {
	position:absolute;
	left:110px;
	top:105px;
	width:961px;
	height:116px;
	z-index:1;
	overflow: hidden;
}
#apDiv1 a{border: none;}
/*** Top Marques Banner - March 2011 - END  **/
/*** Social Media Box - March 2011 - START  **/
.social_media_box{
	background: url(images/icons/social_media/socialmedia_bg_2x126.jpg) repeat-x;
	height: 122px;
	padding: 38px 0px 0px 90px;
}
/*** Social Media Box - March 2011 - END  **/
.social_media_box .sm_icons {
	float: left;
	margin-right: 59px;
}
/*********************New Style added on 04 August 2011 satrts from here *********************/
#bgImageContainer{
	background: url(images/enter-page-img.jpg) no-repeat 0px 100%; min-height:460px; height:100% !important; height:460px; 
}
.login-box
	{
	width:712px; float:right; padding-right:35px; margin-top:73px;
	}
.login-box h2
	{
	background:url(images/login-txt.gif) no-repeat 0px 0px; float:left; width:145px; height:1px; padding:70px 0px 0px 0px; margin-right:74px; overflow:hidden;
	}
.login-box fieldset
	{
	border:0; padding:0; margin:0;
	}
.login-box legend
	{
	position:absolute; text-indent:-10000000px;
	}
.login-box label
	{
	display:block; clear:both; background:url(images/label-img-enterpg.gif) no-repeat 0px 0px; width:483px; margin-bottom:11px;
	}
.login-box label input.inputbig
	{
	width:465px; padding:3px 0px 3px 15px; background:none; border:0; font:bold 18px/20px "Trebuchet MS","Lucida Sans Unicode",  "Times New Roman", Georgia; color:#fff;
	}
.login-box INPUT.enter	{ background: URL(images/enter.jpg) no-repeat 0 0; width: 124px; height: 43px; display: block; float: left; line-height: 0px; font-size: 0px; text-indent: -9999px; overflow: hidden; border: none; margin: 20px 0px 0px 304px; cursor: pointer;}
.thankyou	{ background: URL(images/thankyou.jpg) no-repeat left bottom; height: 100% !important; min-height: 460px;}
.nobg		{ background: none; height: 100%!important; min-height: 460px;}
.namebox 	{ width: 350px; float: left; background: URL(images/nameboxbg.jpg) repeat-x left bottom; padding: 0px 0px 10px 0px;} 
.namebox h3	{ font: bold 15px Arial; color: #FFF; padding: 0px 0px 3px 0px; margin: 0px;}
.namebox h3	span { color: #be2225;} 
.namebox p	{ color: #FFF; font: bold 10px Arial; padding: 0px; margin: 0px;}
.namebox p a	{ color: #FFF; font: bold 10px Arial; text-decoration: none;}
.thankyou .content { width: 725px!important;} 
.nobg .content	{  width: 775px!important; padding: 25px 0px 25px 0px;}
.content_innerbox { width: 390px; float: right; text-align: right; margin-top: 90px;}
.content_innerbox h2 { margin: 0px 0px 7px 0px; padding: 0px 0px 7px 0px; width: 330px; border-bottom: #be2226 1px solid; text-align: right; float: right; clear: both;}
.content_innerbox p { clear: both;margin: 0px; padding: 0px 0px 0px 0px; font: bold 14px Arial; color: #FFFFFF; text-align: right;}
.inner_content	{ width: 775px; padding: 35px 0px 0px 0px; clear: both;}
.innerdv		{ height: 100%; overflow: hidden; padding: 0px 0px 40px 0px;}
.innerdv .left	{ width: 350px; float: left; padding: 0px 10px 0px 0px}
.innerdv .left h2	{ margin: 0px 0px 0px 0px; padding: 0px 0px 10px 0px;}
.standard_knight { background: url(images/standard_knight.jpg) no-repeat 0 0; width: 301px; height: 22px; display: block; float: left; text-indent: -9999px; overflow: hidden; font-size: 0px; line-height: 0px;}
.innerdv .right	{ width: 405px; float: left;}
.innerdv .right .grey { height: 100%; overflow: hidden; background: #000 URL(images/greybg.jpg) repeat-y 0 0; padding: 3px 6px; color: #FFF;}
.innerdv .right .black { height: 100%; overflow: hidden; background: #000; padding: 3px 6px; color: #FFF;}
.innerdv .right .grey LABEL, .innerdv .right .black LABEL { width: 140px; float: left; color: #FFF; font: normal 10px Verdana, Geneva, sans-serif; text-transform: uppercase;}
.innerdv .right .grey div, .innerdv .right .black div { width: 250px; float: left; color: #FFF; font: normal 10px Verdana, Geneva, sans-serif;}
p.price { margin: 0px; padding: 10px 0px 0px 0px; color: #FFF; font: bold 16px Verdana; text-transform: uppercase;}
p.price span { color: #be2126;}


.upgrade-options-area{padding:20px 0 0 0; clear:both; overflow:hidden; height:100%;}
.upgrade-options-area h2{background:url(images/updrade_options.jpg) 0 0 no-repeat; width:330px; height:0; padding:28px 0 0 0; overflow:hidden; line-height:normal; margin:0 0 32px;}

.upgrade-options-area .heading-area{margin-bottom:20px; clear:both; overflow:hidden; color:#FFF; font: bold 14px Verdana, Geneva, sans-serif;}
.upgrade-options-area .heading-area small{font-size:12px;}
.upgrade-options-area .heading-area span.red{color:#be2126;}
.upgrade-options-area .heading-area .lt{width:350px; float:left;}
.upgrade-options-area .heading-area .rt{width:405px; float:right;}
.lft{float:left;}
.rht{float:right;}

.upgrade-options-area .block-area{clear:both; margin-bottom:22px; overflow:hidden; height:100%;}
.upgrade-options-area .block-area .lt{width:350px; float:left;}
.upgrade-options-area .block-area .rt{width:405px; float:right;}
.upgrade-options-area .block-area h3{color:#FFF; font:bold 14px Verdana, Geneva, sans-serif; padding:0 0 8px; margin:0 0 6px; border-bottom:#be2126 1px solid;}
.upgrade-options-area .block-area .graybox{background:url(images/gray_bar2.jpg) 0 0 repeat-y; padding:2px 6px; clear:both; overflow:hidden;}
.upgrade-options-area .block-area .blackbox{background:#000000; padding:2px 6px; overflow:hidden;}
.upgrade-options-area .block-area {color:#FFF; font:normal 11px Verdana, Geneva, sans-serif;}
.upgrade-options-area .block-area span{font-size:14px;}
.upgrade-options-area .block-area .lt .lts{width:230px; float:left;}
.upgrade-options-area .block-area .lt .ct{width:16px; float:left; margin-right:3px;}
.upgrade-options-area .block-area .lt .rts{width:80px; padding-left:8px; float:right;}
.upgrade-options-area .block-area .lt .content{padding:14px 0 18px; clear:both; overflow:hidden; height:100%; width:auto!important;}
.spacer{clear:both; display:block; line-height:0; font-size:0;}
.clr{clear:both;}

.total-options{border-top:#be2126 1px solid; border-bottom:#be2126 1px solid; overflow:hidden; height:100%; text-align:right; color:#FFF; font:bold 18px Verdana, Geneva, sans-serif; padding:10px 0; display:block;}
.total-price{overflow:hidden; height:100%; text-align:left; color:#FFF; font:bold 18px Verdana, Geneva, sans-serif; padding:10px 0; margin-bottom:22px;}
.total-price span{color:#be2126;}
a.config-btn{background:#be2126; padding:10px; float:left; color:#FFF; font:bold 18px/18px Verdana, Geneva, sans-serif; display:block; text-decoration:none;}
a.config-btn span{font-weight:normal; font-size:18px!important;}
a.config-btn:hover, a.config-btn:hover span{color:#ffd6d7;}
/*********************New Style added on 04 August 2011 ends here *********************/
/**************** new adjustment for vehicle specification spage *********************/
.adjust span.w{width: 115px; float: left; }
/**************** new adjustment for vehicle specification spage *********************/

.img_gall { margin: 0px; padding: 0px; list-style-type: none;}
.img_gall li { width: 200px; float: left;}
.img_gall li img { float: left; padding: 4px; border: #171D1D 1px solid; margin-bottom: 8px;}
.img_gall li p { font-size: 11px; font-weight: normal; }
.img_gall li p a { color: #949699; }
.content_gal { display: block; clear: both; }
.content_gal .gal_links { display: block; background: #1a1a1b; height: 100%; overflow: hidden; padding: 3px 12px; }
.content_gal .gal_links a { margin: 0px 15px 0px 0px; font: normal 14px Arial; color: #808080; text-decoration: none; }
.content_gal .gal_links a:hover { color: #FFF; }
.content_gal .gal_area { background: #404041; display: block; padding: 20px 15px 0px 35px; height: 100%; overflow: hidden; clear: both; position:relative; }
.content_gal .gal_area div ul { list-style-type: none; margin: 0px 0px 15px 0px; padding: 0px; height: 100%; overflow: hidden; display: block; }
.content_gal .gal_area div ul li { float: left; margin-right: 7px; }
.gal_area_cont  { width: 600px; float: left; overflow: hidden; }
.gal_area_cont_inner { position: relative; }
.gal_area_cont_inner div { width: 600px; float: left; }
.gal_nxt { width: 24px; height: 75px; float: left; display: block; overflow: hidden; position: absolute; background: URL(images/arrow.jpg) no-repeat 0 0; cursor: pointer; z-index: 10; right: 0px; text-indent: -9999px; top: 48px; }
.gal_pre { width: 24px; height: 75px; float: left; display: block; overflow: hidden; position: absolute; background: URL(images/arrow_pre.jpg) no-repeat 0 0; cursor: pointer; z-index: 10; left: 0px; text-indent: -9999px; top: 48px; }
.auto_trader { display: block; height: 100%; overflow: hidden; }
.auto_trader div { width: 325px; margin-right: 5px; float: left; }
.auto_trader div + div { margin-right: 0px; float: left; }
.auto_trader div h3 { background: URL(images/headingbg.jpg) no-repeat 0 100%; padding: 0px 0px 13px 10px; font: normal 12px Arial, Helvetica, sans-serif; color: #FFFFFF; text-transform: uppercase; margin: 0px; }
.auto_trader div h4 { padding: 0px 0px 13px 10px; font: normal 12px Arial, Helvetica, sans-serif; color: #FFFFFF; text-transform: uppercase; margin: 0px; }
.auto_trader div p { padding: 2px 10px; font: normal 11px Arial; color: #808080; margin: 0px; height: 100%; overflow: hidden; }
.auto_trader div p.gradbg { background: URL(images/grad_bg.jpg) repeat-y 0 0; }
.auto_trader div p label { width:130px; float:left;}
.auto_trader .clear { clear: both; display: block; float: none; height: 30px;}
.auto_trader div p span { width: auto; float: inherit; margin-left: 130px; display:block; }
.contact_form { display: block; clear: both; margin-top: 30px;}
.contact_form h5 { padding: 4px 10px; font: normal 13px Arial, Helvetica, sans-serif; color: #FFFFFF; text-transform: uppercase; margin: 0px 0px 7px 0px; background: #be2226; }
.contact_form INPUT[type="text"] { padding: 2px 10px; background: #FFF; font: normal 12px Arial, Helvetica, sans-serif; border: 0px; width: 305px; margin-bottom: 7px; }
.contact_form TEXTAREA { padding: 2px 10px; background: #FFF; font: normal 12px Arial, Helvetica, sans-serif; border: 0px; width: 305px; height: 50px; margin-bottom: 7px; }
.contact_form INPUT[type="submit"] { padding: 4px 10px; background: #be2226; font: normal 12px Arial, Helvetica, sans-serif; border: 0px; width: auto; margin-bottom: 7px; color: #FFF; cursor: pointer; text-transform: uppercase; }
.error { font: normal 11px Arial; color: #FF0000; padding-bottom: 7px; display: block; }
.sucess {font: normal 2em Arial!important; color: #FFF!important;  }

.auto_trader div p.captcha { color:#ff0000; font-size:11px; padding:0 0 7px 0; }